.images-list {
    margin-top: 20px;
}

.images-results {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 20px;
}

.image-result {
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    overflow: hidden;
}

.image-result a {
    text-decoration: none;
}

.image-result .result-details {
    padding: 10px;
}

.research-name {
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}

.research-description {
    margin: 5px 0;
    font-size: 14px;
    color: #70757a;
}
